[问题]我的beryl为什么还不升级?

GnomeShell/Unity/Beryl/AiGLX/XGL/Compiz Fusion
回复
superman05
帖子: 143
注册时间: 2006-09-02 21:23
来自: Nanjing China
送出感谢: 0
接收感谢: 0

[问题]我的beryl为什么还不升级?

#1

帖子 superman05 » 2006-12-04 12:50

请问,我以前按照beryl的wiki装了xgl+beryl,我是drapper+ati x700的卡。
因为用了ati的非开源驱动,所以没有办法用aiglx,并且开源驱动在x700好像不稳定据ubuntu的官方help上说,所以才有了这个xgl的无奈选择。
当时加了两个源 :
deb http://www.beerorkid.com/compiz dapper main aiglx
deb http://media.blutkind.org/xgl/ dapper main aiglx
好像beryl的服务器最近出现了一次问题是吧?那么我是不是要改这个源呢?因为我听说beryl已经出了新版本了,可是到现在也没有提示我升级,我想是不是要加或者改什么源呢?


刚才又去beryl的wiki上看了一下,我参照的那篇对ati的那篇文章还是没找到,我也不知道该怎么办了 :cry:
头像
zhuqin_83
帖子: 10606
注册时间: 2006-05-13 4:02
送出感谢: 0
接收感谢: 7 次
联系:

#2

帖子 zhuqin_83 » 2006-12-04 13:35

官方的现在才0.1.2
建议你到wiki上再看一下xgl的源设置.
你的这两个都不是官方的.
而且是aiglx,非xgl的,会出问题.
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo
superman05
帖子: 143
注册时间: 2006-09-02 21:23
来自: Nanjing China
送出感谢: 0
接收感谢: 0

#3

帖子 superman05 » 2006-12-04 18:50

原来就是一步一步按照官方的wiki弄的阿 ,说加以上两个源的;我是想到官方再看看来着,问题是我发现几乎所有的指导都是edgy的,drapper根本没有了具体的步骤。。。汗难道是服务器crash还没有弄好?
现在对ati x700的卡....唉。。。那个叫郁闷阿
回复

回到 “桌面特效”